futurerestore

by admin
334 views
  • Identifier : futurerestore
  • Depends : libcurl4, libplist3, libssl1.1, libirecovery3, libfragmentzip0, libgeneral0, libimg4tool0, libimobiledevice6, libpng16-16, liboffsetfinder64-0, libinsn0, libipatcher0, libzip5
  • Updated Date : 16/03/2021 21:06
  • Added Date : 31/10/2020 02:42
  • Description

    A hacked up idevicerestore wrapper, which allows specifying SEP and Baseband for restoring


    Version History

    Packages are not hosted on our server, they could be protected or unavailable.

    Related Posts

    Leave a Comment

    iPAMod! - All iOS Cydia Repository Updates for Jailbroken iPhone iPad or iPod, iPA MOD, iOS MoD.